var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/users/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__f06c27b0._.js")
R.c("server/chunks/[root-of-the-server]__a3cc3f74._.js")
R.c("server/chunks/fdc6e_next_73ba3d67._.js")
R.c("server/chunks/f2001__next-internal_server_app_api_users_[id]_route_actions_370ed22a.js")
R.m(53187)
module.exports=R.m(53187).exports
